﻿
.informe-gestion-wrapper{
    background-color: #022169;
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 55px 0px 55px 0px;
}
.texto h3{
    padding-left: 0;
    font-size: 40px;
    color: #FFFFFF;

}
.texto .parrafo{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 18px 0px 18px 10px;
}
.texto .parrafo p{
    color: #ffffff;
    font-size: 24px;
}
.texto .parrafo>img{
    width: 145px;
    padding: 20px;
}
.enlace-descarga{
    display: flex;
    justify-content: flex-end;
}

.titulo-resaltad {
    background-color: #FFFFFF;
    color: #022169;
    padding: 4px 12px;
    border-radius: 6px;
    display: inline-block;
}

.enlace-descarga .btn-blue{
    padding: 18px 25px;
}
.enlace-descarga .downl-icon{
    width: 21px;
    padding: 0px 5px 4px 0px;
}

@media (max-width: 768px) {
    .informe-gestion-wrapper {
        background-image: none;
    }
    .texto h3 {
        font-size: 30px;
        text-align: start;
    }
    .texto .parrafo {
        flex-direction:column ;

        align-items: center;
    }
    .texto .parrafo img {
        width: 100px;
        padding: 10px 0;
    }
    .texto .parrafo p {
        font-size: 18px;
        padding: 10px 0px 0px 10px;
    }
    .enlace-descarga {
        justify-content: center;
        text-align: center;
        margin-top: 15px;
    }
    .enlace-descarga .btn-blue{
        min-width: 100%;
    }



}
@media screen and (width <= 468px){
    .texto h3 {
        /* text-align: center; */
    }
    .texto .parrafo img {
        width: 200px;
        padding: 10px 0;
    }
}